<?xml version="1.0" encoding="utf-8" ?>
<MenuPages>
  <Page>
    <NextPageButton X="733" Y="660"/>
    <LessPiecesButton X="384" Y="702"/>
    <MorePiecesButton X="456" Y="702"/>
    <NumberOfPieces X="407" Y="690"/>
    <HelpButton X="193" Y="660"/>
    <ExitButton X="9" Y="660"/>
    <MenuItem Filename="jig 1.bmp" X="284" Y="110" Width="330"/>
    <MenuItem Filename="jig 2.bmp" X="640" Y="110" Width="330"/>
    <MenuItem Filename="jig 3.bmp" X="284" Y="410" Width="330"/>
    <MenuItem Filename="jig 4.bmp" X="640" Y="410" Width="330"/>
  </Page>
  <Page>
    <PreviousPageButton X="554" Y="660"/>
    <NextPageButton X="733" Y="660"/>
    <LessPiecesButton X="384" Y="702"/>
    <MorePiecesButton X="456" Y="702"/>
    <NumberOfPieces X="407" Y="690"/>
    <HelpButton X="193" Y="660"/>
    <ExitButton X="9" Y="660"/>
    <MenuItem Filename="jig 5.bmp" X="250" Y="110" Width="330"/>
    <MenuItem Filename="jig 6.bmp" X="640" Y="110" Width="330"/>
    <MenuItem Filename="jig 7.bmp" X="250" Y="410" Width="330"/>
    <MenuItem Filename="jig 8.bmp" X="640" Y="410" Width="330"/>
  </Page>
  <Page>
  <PreviousPageButton X="554" Y="660"/>
    <NextPageButton X="733" Y="660"/>
    <LessPiecesButton X="384" Y="702"/>
    <MorePiecesButton X="456" Y="702"/>
    <NumberOfPieces X="407" Y="690"/>
    <HelpButton X="193" Y="660"/>
    <ExitButton X="9" Y="660"/>
    <MenuItem Filename="jig 9.bmp" X="250" Y="110" Width="330"/>
    <MenuItem Filename="jig 10.bmp" X="640" Y="110" Width="330"/>
    <MenuItem Filename="jig 11.bmp" X="250" Y="410" Width="330"/>
    <MenuItem Filename="jig 12.bmp" X="640" Y="410" Width="330"/>
  </Page>
  <Page>
 <PreviousPageButton X="554" Y="660"/>
    <NextPageButton X="733" Y="660"/>
    <LessPiecesButton X="384" Y="702"/>
    <MorePiecesButton X="456" Y="702"/>
    <NumberOfPieces X="407" Y="690"/>
    <HelpButton X="193" Y="660"/>
    <ExitButton X="9" Y="660"/>
    <MenuItem Filename="jig 13.bmp" X="250" Y="110" Width="330"/>
    <MenuItem Filename="jig 14.bmp" X="640" Y="110" Width="330"/>
    <MenuItem Filename="jig 15.bmp" X="250" Y="410" Width="330"/>
    <MenuItem Filename="jig 16.bmp" X="640" Y="410" Width="330"/>
  </Page>
  <Page>
<PreviousPageButton X="554" Y="660"/>
    <NextPageButton X="733" Y="660"/>
    <LessPiecesButton X="384" Y="702"/>
    <MorePiecesButton X="456" Y="702"/>
    <NumberOfPieces X="407" Y="690"/>
    <HelpButton X="193" Y="660"/>
    <ExitButton X="9" Y="660"/>
    <MenuItem Filename="jig 17.bmp" X="250" Y="110" Width="330"/>
    <MenuItem Filename="jig 18.bmp" X="640" Y="110" Width="330"/>
    <MenuItem Filename="jig 19.bmp" X="250" Y="410" Width="330"/>
    <MenuItem Filename="jig 20.bmp" X="640" Y="410" Width="330"/>
  </Page>
</MenuPages>